Subject: picasso error

From: "Michael Grant" <[email-masked]>
Date: Thu, 13 Mar 2008 01:35:06 +0100

I updated to the current development version and I'm getting this
error in my apache error_log:

picasso: ERROR 'F/B/Top:Foo:SNMP_.1.3.6.1.2.1.2.2.1.16.1_10.0.0.1' is
stubborn and refuses to open: No such file or directory, referer:
http://example.org/?object=Top:Foo:SNMP_.1.3.6.1.2.1.2.2.1.16.1_10.0.0.1;func=page

I gather that picasso is having trouble actually creating the png
file.  It's possible it's a permission problem or maybe these
interveaning directories F/B/ are not created.

Can someone please tell me where this png is supposed to be created?

Any way I can get some better debugging to solve this?

I have debugging turned on in argusd and nothing pertinent comes out.

Is the arguscgi that's creating the png or is it argusd?

Michael Grant